GLISTEN - Bug #5353

SUBSCRIPTION --> Classic user's should not be able to post more than 10 properties
12/15/2022 06:14 PM - Mohd Irfan

Closed 12/15/2022

High

Status: Start date:
Due date:
% Done: 0%

0.00 hour

0.00 hour

Priority:
Assignee: Manoj jaswal

Category: Estimated time:

Target version: Spent time:

Description
Step to reproduce the bug:

classic.user@yopmail.com
password --> 123456

SUBSCRIPTION --> Classic user's should not be able to post more than 10 properties.

See attached screenshot:
Purchased

"II_ HOME ~ ABOUTUS OURSERVICE FAQS CUSTOMERSERVICE CONTACTUS  PACKAGES
www.glistanros.cam
- Profile & Edit Profile = Change Password @ Manage Properties L™ Post Properties A\ Subscription B3 Transaction
2000000 1BHK Sale for sector 18 Ready to Move @
2 5800000 3 BHK Villa for Sale in Noida sector 16 Under construction @
3 35000000 BUNGLOW SALE IN NOIDA SECTOR 3 Ready to Move @
4 4500000 3BHK Residential Flats Under construction @
5 15000000 RESIDENTIAL PLOT FOR SALE IN NOIDA Ready to Move @
L] 2000000 Residential Plots for sale Ready to Move @
7 2500000 CALTIVABLE LAND FOR SALE IN GUAR CITY NOIDA Ready to Move @
&8 40000000 MEW 28HK INDEPENDENT HOUSE FOR SALE IN NOIDA SECTOR 18 Ready to Move @
9 6500000 OFFICE FOR RENT NOIDA SECTOR Ready to Move @
10 12500 RADHE SHYAAM PG FOR BOYS Ready to Move @
11 9800000 2BHK FOR SALE IN NDIDA SECTOR 18 Under construction @ N
History

#1 - 12/19/2022 04:51 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/21/2022 05:34 PM - Mohd Irfan

- File clipboard-202212211727-knpn8.png added
- File clipboard-202212211733-yhnku.png added
- File clipboard-202212211733-hlbje.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
